Bug 2523 - passdb/pdb_nds.c: "rc" is set but never used.
Summary: passdb/pdb_nds.c: "rc" is set but never used.
Status: CLOSED FIXED
Alias: None
Product: Samba 3.0
Classification: Unclassified
Component: Build environment (show other bugs)
Version: 3.0.12
Hardware: SGI IRIX
: P4 normal
Target Milestone: none
Assignee: James Peach
QA Contact: Samba QA Contact
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-03-22 14:27 UTC by Jason Mader (mail bounces back)
Modified: 2005-08-24 10:17 UTC (History)
0 users

See Also:


Attachments
remove unused "rc" (1.03 KB, patch)
2005-03-22 20:18 UTC, Jason Mader (mail bounces back)
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jason Mader (mail bounces back) 2005-03-22 14:27:27 UTC
cc-1552 cc: WARNING File = passdb/pdb_nds.c, Line = 230
  The variable "rc" is set but never used.

        int rc=0, err = 0;
            ^
Comment 1 Jason Mader (mail bounces back) 2005-03-22 20:18:58 UTC
Created attachment 1089 [details]
remove unused "rc"
Comment 2 Gerald (Jerry) Carter 2005-03-24 06:26:04 UTC
lowering priority
Comment 3 James Peach 2005-07-30 22:45:52 UTC
Reassign IRIX bugs to me.
Comment 4 James Peach 2005-08-13 05:07:25 UTC
Fixed in http://websvn.samba.org/cgi-bin/viewcvs.cgi?rev=9303&view=rev
Comment 5 Gerald (Jerry) Carter 2005-08-24 10:17:41 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.